local fn = _gn(0xef65929c)
--- GET_VEHICLE_WHEEL_TIRE_COLLIDER_WIDTH
-- @param vehicle The vehicle to obtain data for.
-- @param wheelIndex Index of wheel, 0-3.
-- @return Float representing width of the wheel collider.
function Global.GetVehicleWheelTireColliderWidth(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
